.slide_wrap > .slide_cont > ul li .webzine_cont .txt .desc p + p {
  margin-top: 18px;
}

@media screen and (max-width: 768px) {
  .slide_wrap > .slide_cont > ul li .webzine_cont .txt .desc p + p {
    margin-top: 4vw;
  }

  .webzine_contents .contents_list li .txt {
    padding: 3.89vw 2.5vw;
  }
}
